<?php
        unlink('/Applications/AMPPS/apps/mongodb/bin/mongo');
        
        $conf = file_get_contents('/Applications/AMPPS/apps/mongodb/ampps/mongo.conf');
$modified_conf = str_replace('storage:
   journal:
      enabled: true', '', $conf);


        file_put_contents('/Applications/AMPPS/apps/mongodb/ampps/mongo.conf',$modified_conf);

        $conf = file_get_contents('/Applications/AMPPS/apps/mongodb/ampps/original-mongo.conf');
$modified_conf = str_replace('storage:
   journal:
      enabled: true', '', $conf);
        file_put_contents('/Applications/AMPPS/apps/mongodb/ampps/original-mongo.conf',$modified_conf);
?>
